
#stacks_in_7 .stacks_left {
	float:left;
	width:71%;
}

#stacks_in_7 .stacks_right {
	float:right;
	width:23%;
}
#stacks_in_102 {
	background-color: rgba(253, 200, 4, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 30px 0px;
	padding: 6px 0px 0px 8px;
}

#stacks_in_89 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 40px 0px;
}

#stacks_in_90 {
	font-weight: bolder;
}

#stacks_in_105 {
	border: solid rgba(253, 200, 4, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_18 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 40px 0px;
	padding: 5px 6px 6px 6px;
}

#stacks_in_19 {
	font-weight: bold;
}

#stacks_in_141 {
	border: solid rgba(253, 200, 4, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_151 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 40px 0px;
	padding: 5px 6px 6px 6px;
}

#stacks_in_152 {
	font-weight: bold;
}

#stacks_in_139 {
	border: solid rgba(254, 194, 11, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_149 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 40px 0px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_150 {
	font-weight: bold;
}

#stacks_in_137 {
	border: solid rgba(254, 194, 11, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_147 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 40px 0px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_148 {
	font-weight: bold;
}

#stacks_in_195 {
	border: solid rgba(254, 194, 11, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_201 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 40px 0px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_202 {
	font-weight: bold;
}

#stacks_in_193 {
	border: solid rgba(254, 194, 11, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_199 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 40px 0px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_200 {
	font-weight: bold;
}

#stacks_in_135 {
	border: solid rgba(254, 194, 11, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_145 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 40px 0px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_146 {
	font-weight: bold;
}

#stacks_in_191 {
	border: solid rgba(254, 194, 11, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_197 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	margin: 0px 0px 60px 0px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_198 {
	font-weight: bold;
}

#stacks_in_80 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_95 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_100_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_100 a:link, #stacks_in_100 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_100 a:hover, #stacks_in_100 a:active {
	color:#FFFFFF;
}










#stacks_in_100 a:link, #stacks_in_100 a:visited {
	background-color:#FFF20D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF20D), to(#BE9108));
	border:1px solid #BE9108;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_100 a:hover {
	background-color:#FFFF0E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF0E), to(#A57E07));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_100 a:active {
	background-color:#FFF20D;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_100 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_155 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_156 {
	font-size: 72%;
}

#stacks_in_177 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_178 {
	font-size: 72%;
}

#stacks_in_183 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_184 {
	font-size: 72%;
}

#stacks_in_167 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_168 {
	font-size: 72%;
}

#stacks_in_111 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_112 {
	font-size: 72%;
}

#stacks_in_161 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_162 {
	font-size: 72%;
}

#stacks_in_131 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_132 {
	font-size: 72%;
}

#stacks_in_163 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_164 {
	font-size: 72%;
}

#stacks_in_169 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_170 {
	font-size: 72%;
}

#stacks_in_165 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_166 {
	font-size: 72%;
}

#stacks_in_157 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_158 {
	font-size: 72%;
}

#stacks_in_173 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_174 {
	font-size: 72%;
}

#stacks_in_187 {
	margin: 1px 0px 20px 0px;
}

#stacks_in_188 {
	font-size: 72%;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://www.fairfilm.cz/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_97{overflow:hidden;width:100%;text-align:center;height:auto;max-width:1280px;margin:0 auto;}.stacks_in_97 div:focus{outline:none}.stacks_in_97 .html5video,.stacks_in_97 img,.stacks_in_97 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_97 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_97 .mejs__container .mejs__overlay-play,.stacks_in_97 .mejs__container .mejs__overlay-loading{}.stacks_in_97 .mejs__container .mejs__controls{}.stacks_in_97 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_97 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_97 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_97 {
	margin: 10px 0px 20px 0px;
}
#stacks_in_98_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_98 a:link, #stacks_in_98 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_98 a:hover, #stacks_in_98 a:active {
	color:#FFFFFF;
}










#stacks_in_98 a:link, #stacks_in_98 a:visited {
	background-color:#A0A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0A0A0), to(#606060));
	border:1px solid #606060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_98 a:hover {
	background-color:#ACACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACACAC), to(#535353));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_98 a:active {
	background-color:#A0A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_98 {
	margin: 0px 0px 20px 0px;
}
